{
    "workbench.colorCustomizations": {
      "titleBar.activeBackground": "#68e664",
      "titleBar.inactiveBackground": "#26da20",
      "titleBar.activeForeground": "#000",
      "titleBar.inactiveForeground": "#000",
      "statusBar.foreground": "#000",
      "statusBar.background": "#0075af",
      "activityBar.background": "#0075af",
    }
  }